Jump to content
mwl4

0.2.2.1.5 Released

Recommended Posts

14 minutes ago, ScaniaFan89 said:

The data centre that the TMP servers are in has had a power failure...

 

Does this have anything to do with me not being able open my ATS multiplayer? It says I have an out dated version. 

 

I'm very new to this.

Share this post


Link to post
Share on other sites
45 minutes ago, wwesn said:

Actually ATS was not working BEFORE the game update came out Thanks. That is why ATS Servers have had ZERO players on them since the MP update came out last night/early this morning. So stop your preaching.

 

Sorry. Just one of my pet peeves - Forum Warriors not associated with the product that think they know it all.

I'm not going to let things heat up, I was simply trying to help. I didn't play ATS for MONTHS, just saying...

 

Also may I ask why did you assume I was a forum warrior who "knows it all"? I really hate people who assume things. And judging by the way you're talking, it really seems like you woke up on the wrong side of the bed.

  • Confused 1

Share this post


Link to post
Share on other sites
12 minutes ago, MorbidFable said:

 

Does this have anything to do with me not being able open my ATS multiplayer? It says I have an out dated version. 

 

I'm very new to this.

@MorbidFable Could be but also you need to go to ATS in your steam games library & right click it, go to properties & then to the BETA tab & click on temp 1.29.1.1 to be able to play due to ATS having an update that's not yet compatible with MP 

 

Edited by ScaniaFan89
posting users id to the reply

Share this post


Link to post
Share on other sites
10 hours ago, dan5996(FIN) said:

Doesn't work

 

They should have updated the client today to support the newest version.

  • Upvote 1

Share this post


Link to post
Share on other sites
31 minutes ago, ScaniaFan89 said:

@MorbidFable Could be but also you need to go to ATS in your steam games library & right click it, go to properties & then to the BETA tab & click on temp 1.29.1.1 to be able to play due to ATS having an update that's not yet compatible with MP 

Hey thanks for the help but the version it says I need is not available in the beta options.

Share this post


Link to post
Share on other sites
3 hours ago, MorbidFable said:

 

Does this have anything to do with me not being able open my ATS multiplayer? It says I have an out dated version. 

 

I'm very new to this.

 

No, ATS has not been working since a MP update last night/early this morning (ET). And then after that there was a game update which is not what broke it - it was not working before that update. But they just care about ETS - not a single comment, tweet, fb post about the ATS issues. :P They don't even seem to acknowledge the issue even though both ATS servers have been empty all day.

  • Thanks 1
  • Upvote 1

Share this post


Link to post
Share on other sites

@wwesn Thanks for the reply, it appears to be not top priority. 

 

I only own ATS and probably will never buy ETS. Seems like ATS is incredibly underloved by everyone.

  • Upvote 1

Share this post


Link to post
Share on other sites
1 minute ago, MorbidFable said:

@wwesn Thanks for the reply, it appears to be not top priority. 

 

I only own ATS and probably will never buy ETS. Seems like ATS is incredibly underloved by everyone.

 

Appears that way. When New Mexico came out it took almost a week before they made ATS playable again. ETS MP was back in hours lol.

 

ATS has been unplayable all day and not a peep. But as soon as there was a ETS server issue they were all over that fixing it and providing updates :)

  • Upvote 1

Share this post


Link to post
Share on other sites
1 hour ago, wwesn said:

 

Appears that way. When New Mexico came out it took almost a week before they made ATS playable again. ETS MP was back in hours lol.

 

ATS has been unplayable all day and not a peep. But as soon as there was a ETS server issue they were all over that fixing it and providing updates :)

 

It's probably just due to the sheer number of players who play ETS vs ATS. There's usually a few hundred people on at a time on ATS while ETS has thousands on at its peak so it's a much higher priority to get ETS functioning before ATS.

Share this post


Link to post
Share on other sites
Guest Stormhell

The improvements are very amazing and cool, such a big step since first day

Share this post


Link to post
Share on other sites

same here says supported version differs from version I am running, but i  guess it is WIP ;)
I am on the latest ATS version, MP not yet based on launcher.
ETS2 works so well i do that or go to SP for time being... choices choices :lol:

Edited by DragonSpirit

Share this post


Link to post
Share on other sites
Guest Graywolf.

roll steam back to  temporary_1_29-1.29.1.1 for incompatible mods ..

 

Share this post


Link to post
Share on other sites

I would like to remind everybody trying to download the most recent multiplayer patch release, that there might be some issues. However, when you have issues, please create a topic in the Help Section rather than sharing your issues here.

https://forum.truckersmp.com/index.php?/forum/55-help/&do=add

 

Not only will it make the topic confusing if there are many replies to issues but it will also make important messages (for instance, by mwl4) appear more quickly.

Other than that, one could potentially experience bugs or unexpected events in-game. For the purpose of reporting that, I am kindly asking to post a new topic in the respective Bug Reports section.

https://forum.truckersmp.com/index.php?/forum/159-ets2mp/&do=add

Note that there is a mandatory format which needs to be followed.

 

 

Thanks for your patience and I hope that everything will run smoothly as soon as possible :)

  • Like 1
  • True Story 2

Share this post


Link to post
Share on other sites

Only problem is that i notice mods are quick to close those threads & chastise people for opening them - i saw threads yesterday where people were saying they had issues connecting to ATS and the mods closed them right away saying something about the server issue - which was not the problem that people were having with ATS.

 

Example:

 

Share this post


Link to post
Share on other sites

@wwesn 

 

If you have a problem with the particular Staff that handled the situation, kindly use the feedback system.

There is no need for you to announce your disapproval on another thread or anywhere else.

 

Also, regarding your disapproval + since you're a new user yourself.. I strongly advise you to review our forum rules again.

It might be part of our jobs to move topics, sure.

But do not take that action for granted or an excuse to be able to randomly create topics anywhere on the forums or support people who do so.

It is your responsibility as a user yourself, to post the topic of your intention in the correct category.

 

12 hours ago, wwesn said:

Good job fixing it for an OLD version lol

Back OT: There's is no need to get angry with the devs. What you really require is patience in the matter. This counts as commenting with sarcastic remarks by the way.

I'd advise you to think again before posting such responses.

 

Once again, the Feedback System is available to everyone if your wish is to complain.

No further discussion needed please. Thank you for your understanding.

  • Confused 1
  • True Story 1

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×
×
  • Create New...